{
  "name": "ex_ps_fb",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "firebase-admin": "^9.2.0",
    "nodemon": "^2.0.6"
  }
}
